/* Global */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #8a8683;
	background-color:#ffffff;
}
img {
	max-width: 100%;
}
a:link {
	color: #f68f67;
	text-decoration: none;
}
a:hover {
	color: #bde2df;
	text-decoration: none;
}
a:visited {
	color: #f68f67;
	text-decoration: none;
}
.grid-aux {
	position: absolute;
	z-index: 1000;
	background-image:url('http://interactive.fusion.net/trans/images/grid.png');
	width: 100%;
	height: 10000px;
	top: 6px;
}


/* General */ 

h1 {
	line-height: 1.2em;
	font-size: 3.8em;
	letter-spacing: -3px;
	color: #eaebe5;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	margin: 1em 0 0.4em 0;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.14);
	-moz-text-shadow: 0px 1px 2px rgba(0,0,0,0.14);
}
.intro span {
	color: #dca612;
	background-color: #2e292f;
	text-transform: uppercase;
	padding: 5px 10px;
	display: table;
	margin: 0 auto;
	font-size: 1.3em;
	font-weight: 600;
}
h2 {
	line-height: 1em;
	font-size: 3.8em;
	color: #e5dfc8;
	padding-bottom:20px;
	font-weight: 700;
	margin: 1em 0;
	text-align: center;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.14);
	-moz-text-shadow: 0px 1px 2px rgba(0,0,0,0.14);
}
h3 {
	line-height: 1.2em;
	font-size: 2em;
	color: #eaebe5;
	text-transform: uppercase;
	padding-bottom:0px;
	font-weight: 700;
	margin: 2em 0 1em 0;
	text-align: center;
}
p {
	color: #cfc8b6;
	font-size: 1em;
	line-height: 1.8em;
	font-weight: 400;
}
img {
	margin: 20px 0;
}
.graph span, .graph2 span {
	font-size: 0.8em;
	font-weight: 600;
	line-height: 1em;
	text-align: center;
	color: #2d292e;
}
.slide{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
}
.container {
	padding: 100px 0;

}
.pullquote p {
	text-align: center;
	font-size: 2em;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 42px;
	margin: 2em 0px 0.5em 0px;
	color: #dca612;
}
.pullquote span {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 2em;
}
.graph img {
	max-width: 450px;
	margin: 1em auto 1em auto;
}
.graph img {
	width: 100%; 
	height: auto;
	display: block;
	margin-bottom: 20px;
}
.graph {
	text-align: center;
	width: 100%;
	margin-bottom: 60px; 
}
.graph2 {
	margin-bottom: 60px;
}
.graph-double {
	display: flex;
	display: -o-flex;
	display: -ms-flex;
	display: -moz-flex;
	display: -webkit-flex;
	justify-content: space-around;
	-o-justify-content: space-around;
	-ms-justify-content: space-around;
	-moz-justify-content: space-around;
	-webkit-justify-content: space-around;
}
.graph-double div {
	width: 100%;
}
.graph-double div img {
	margin: 0;
}
.graph-double p {
	color: #8B8683;
	line-height: 1.2em;
	font-size: 0.9em;
	margin: 5px 0;
}
.graph-double p span {
	color: #EAEBE6;
	font-size: 2.2em;
	line-height: 1.2em;
	font-weight: 700;
}
.graph2 h3 {
	line-height: 1.8em;
	/*border-bottom: 2px solid #8b8683;*/
	margin-bottom: 20px;
	text-align: left;
}
.graph-double {
	margin-bottom: 10px;
	/*border-bottom: 2px solid #8b8683;*/
}
.mobile-visible {
	display: none;
}

/* Extras */

span.fusion-bar {
	height: 30px;
	width: 100%;
	display: block;
	background-color: #3B343D;
	position: fixed;
	z-index: 100;
	border-bottom: 1px solid #342e36;
	padding: 5px 0px;
	-moz-box-shadow:    0px 1px 2px 0px rgba(0,0,0,0.14);
	box-shadow:         0px 1px 2px 0px rgba(0,0,0,0.14);
}

span.fusion-bar .fusion-bar-inner {
	margin: 0 auto;
	max-width: 800px;
	padding: 0px 18px;
	display: flex;
	display: -o-flex;
	display: -ms-flex;
	display: -moz-flex;
	display: -webkit-flex;
	justify-content: space-between;
	-o-justify-content: space-between;
	-ms-justify-content: space-between;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
}

span.fusion-bar span.fusion-bar	a {
	display: inline-block;
	margin-top: 5px;
	margin-left: 5px;
}

span.fusion-bar .fusion-bar-right a:hover path {
	fill: #dca612;
}

span.fusion-bar .fusion-bar-right a path {
	fill: #cfc8b6;
}

span.fusion-bar svg.logo {
	position: relative;
	top: 5px;
}

span.fusion-bar #fusion-logo {
	fill: #cfc8b6;
}

span.fusion-bar svg.logo:hover #fusion-logo {
	fill: #dca612;
}
#logo {
	margin: 10px 0;
}
#logo img {
	margin: 5px 0;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; /* 35px */
    height: 0;
    overflow: hidden;
    margin: 40px 0;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

footer {
	background-color: #3B343D;
	padding: 10px;
}
	

footer div {
	margin-bottom: 20px;
}
		 

footer h4 {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #cfc8b6;
}

footer p {
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-transform: uppercase;
	color: #EAEBE6;
	font-weight: 600;
}
footer .small p {
	text-transform: none;
	font-size: 0.8em;
}
footer .small img {
	max-width: 250px;
	display: block;
	margin: 10px auto 0 auto;
}
footer span {
	display: block;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-transform: uppercase;
	color: #8a8683;
}

footer a {
	display: block;
	margin: 0 auto;
	margin-top: 40px;
}

footer a svg {
	margin: 0 auto;
	display: block;
}

footer a svg path {
	fill: #cfc8b6;
}

footer a:hover svg path {
	fill: #dca612
}
footer .copyright p {
	text-align: center;
	font-size: 0.7em;
	color: #8a8683;
	margin: 30px 0px 10px 0px;
}

/* Slides */ 

.slide {
	background: #423c43;
}
.slide-shadow {
	-moz-box-shadow:    inset 0px -1px 2px 0px rgba(0,0,0,0.22), inset 0px 1px 2px 0px rgba(0,0,0,0.22);
	box-shadow:         inset 0px -1px 2px 0px rgba(0,0,0,0.22), inset 0px 1px 2px 0px rgba(0,0,0,0.22);
}
.background-effect {
}
#slide1 {
	background-image:url('http://interactive.fusion.net/trans/images/intro.jpg');
	background-repeat: no-repeat;
	background-size: cover; 
	background-color: #2e292f;
	padding-top: 30px;
}
#slide2 {
	background-image:url('http://interactive.fusion.net/trans/images/barbra-perez.jpg');
	background-repeat: no-repeat;
	background-size: cover; 
	background-color: #2e292f;
}
#slide3 {
	background-image:url('http://interactive.fusion.net/trans/images/bambi-salcedo.jpg');
	background-repeat: no-repeat;
	background-size: cover; 
	background-color: #2e292f;
}
#slide4 {
	background-image:url('http://interactive.fusion.net/trans/images/johanna-vasquez.jpg');
	background-repeat: no-repeat;
	background-size: cover; 
	background-color: #2e292f;
}


/* Tablet */
@media screen and (max-width: 768px) {

	h1 {
		line-height: 1em;
	}
	h2 {
		line-height: 1em;
	}
	.container {
		padding: 80px 0;
	}
	.video-container {
	    margin: 60px 0;
	}
	footer p {
		font-weight: 600;
	}
	#slide1, #slide2, #slide3, #slide4 {
		background-image: none;
	}
	#slide1-mobile {
		background-image:url('http://interactive.fusion.net/trans/images/intro.jpg');
		background-repeat: no-repeat;
		background-size: cover; 
		background-color: #2e292f;
	}
	#slide2-mobile {
		background-image:url('http://interactive.fusion.net/trans/images/barbra-perez.jpg');
		background-repeat: no-repeat;
		background-size: cover; 
		background-color: #2e292f;
	}
	#slide3-mobile {
		background-image:url('http://interactive.fusion.net/trans/images/bambi-salcedo.jpg');
		background-repeat: no-repeat;
		background-size: cover; 
		background-color: #2e292f;
	}
	#slide4-mobile {
		background-image:url('http://interactive.fusion.net/trans/images/johanna-vasquez.jpg');
		background-repeat: no-repeat;
		background-size: cover; 
		background-color: #2e292f;
	}

}


/* Mobile */
@media screen and (max-width: 480px) {

	.desktop-visible {
		display: none;
	}

	.mobile-visible {
		display: block;
	}

	h1 {
		font-size: 2.6em;
		font-weight: 800;
		line-height: 1em;
		letter-spacing: 0.01em;
	}
	h2 {
		font-size: 2.6em;
		font-weight: 800;
		line-height: 1em;
	}
	h3 {
		font-size: 1.4em;
		margin: 1.5em 0 1em 0;
	}
	.container {
		padding: 20px 0;
	}
	.intro span {
		font-size: 1em;
	}
	.pullquote p {
		font-size: 1.6em;
		line-height: 1.3em;
		margin-top: 1em;
	}
	.pullquote span {
		margin-bottom: 1em;
	}
	.graph, .graph2 {
		margin-bottom: 30px;
	}
	.graph img {
		margin-bottom: 10px;
	}
	.graph-double {
		display: block;
	}
	.graph-double div:first-child {
		margin-bottom: 30px;
	}
	.graph-double p.right {
		text-align: right;
	}
	.graph-double img {
		max-width: 100%;
	}
	.video-container {
	    margin: 40px 0;
	}
	footer h4 {
		margin: 20px 0;
	}
	footer div {
		margin-bottom: 15px;
	}

}
